.domain-hfa-umass-edu-aes #block-block-85 {
    position: absolute;
}

.replacement-social-links {
    border: 0;
    min-height: 82px;
    text-align: center;
    padding: 20px 0;
    display: block;
}

.replacement-social-links ul li {
    display: inline-block;
    margin-right: 9px;
    height: 40px;
    width: 40px;
    background-color: #555;
}

.replacement-social-links ul li a {
    display: block;
    height: 40px;
    color: #fff;
}

.linkedin-slink:hover {background-color: #5b7f95;}


@media only screen and (max-width: 424px){
.replacement-social-links {
    text-align: center;
    padding-left: 0;
}
.domain-hfa-umass-edu-aes #block-block-85 {
    width: 100%;
    top: -180px;
    left: 0;
}
}

@media only screen and (min-width: 425px){
.replacement-social-links {
    text-align: center;
    padding-left: 0;
}
.domain-hfa-umass-edu-aes #block-block-85 {
    width: 100%;
    top: -180px;
    left: 0;
}
}

@media only screen and (min-width: 768px){
.replacement-social-links {
    text-align: left;
    padding-left: 24px;
}
.domain-hfa-umass-edu-aes #block-block-85 {
    width:50%;
    top: -150px;
    left: 0;
}
}

@media only screen and (min-width: 1024px) {
.replacement-social-links {
    padding-left: 30px;
}
.domain-hfa-umass-edu-aes #block-block-85 {
    top: -152px;
    left: 0;
}
}

@media only screen and (min-width: 1200px) {
.replacement-social-links {
    padding-left: 40px;
}
.domain-hfa-umass-edu-aes #block-block-85 {
    top: -210px;
    left: -10px;
}
}

